Bug 159639 - [patch] finance/ledger: update to 2.6.3
Summary: [patch] finance/ledger: update to 2.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-10 12:30 UTC by Kaspars Bankovskis
Modified: 2011-08-18 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.53 KB, patch)
2011-08-10 12:30 UTC, Kaspars Bankovskis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kaspars Bankovskis 2011-08-10 12:30:11 UTC
- update to 2.6.3
- master site set to github (SF does not have latest releases)
- project homepage changed
- license variable set

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-10 12:30:20 UTC
Maintainer of finance/ledger,

Please note that PR ports/159639 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159639

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-08-10 12:30:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Woody Carey 2011-08-12 17:36:21 UTC
Agreed.
 

> Date: Wed, 10 Aug 2011 11:30:20 +0000
> From: edwin@FreeBSD.org
> To: woodycarey@hotmail.com
> CC: bug-followup@FreeBSD.org
> Subject: Re: ports/159639: [patch] finance/ledger: update to 2.6.3
> 
> Maintainer of finance/ledger,
> 
> Please note that PR ports/159639 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159639
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

 		 	   		  =
Comment 4 Chris Rees freebsd_committer 2011-08-12 18:00:31 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Beech Rintoul freebsd_committer 2011-08-18 00:14:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 6 dfilter service freebsd_committer 2011-08-18 01:18:05 UTC
beech       2011-08-18 00:17:51 UTC

  FreeBSD ports repository

  Modified files:
    finance/ledger       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 2.6.3
  - Master site set to github (SF does not have latest releases)
  - Project homepage changed
  - License variable set
  
  PR:             ports/159639
  Submitted by:   Kaspars Bankovskis <kaspars@bankovskis.lv>
  Approved by:    Woody Carey <woodycarey@hotmail.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +6 -4      ports/finance/ledger/Makefile
  1.6       +2 -2      ports/finance/ledger/distinfo
  1.3       +1 -1      ports/finance/ledger/pkg-descr
  1.4       +1 -1      ports/finance/ledger/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2011-08-18 01:18:25 UTC
State Changed
From-To: open->closed

Committed, Thanks!